﻿.shadowContainer {
  width: 100% !important;
  min-height: 197px;
  border-radius: 4px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.24);
  border: solid 1px #ebebeb;
  background-color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.shadowContainerNoEditRow {
  min-height: 165px !important;
}

.dashedContainer {
  width: 100% !important;
  height: 104px;
  border-radius: 4px;
  border: dashed 1px #ebebeb;
  background-color: #ffffff;
  padding-top: 5%;
  text-align: center;
  margin-top: 10px;
}

/* Add Another Show Link */
.dashedContainer a {
    position: absolute;
    top: 40%;
    left: 35%;
    margin: 0;
    padding: 0;
}

.requestsContainer {
    width: 100% !important;
}

.requestedEventsHeaderRow {
    height: 67px;
    padding-top: 16px;
}

.requestedEventsHeader {
    padding-top: 16px;
}


.requestedEventsTicketInfo {
    padding-top: 4px;
    height: 48px;
    border-top: solid 1px #ebebeb;
}

.requestedEventsTicketQuantity {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.verifiedFanEventListEventVenue {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.requestedEventsTicketInfoSingleLine {
    padding-top: 8px !important;
}
.requestedEventsTicketPrice {
    padding-top: 8px;
    height: 48px;
    border-top: solid 1px #ebebeb;
}
.requestedEventsEditRow
{
    height: 36px;
}

.requestedEventsEdit
{
    height: 32px;
}

.sortable { list-style-type: none; margin: 0; padding: 0; }
.sortable li { margin: 0 3px 3px 0px; padding: 0.4em; padding-left: 0px; font-size: 1.4em;  cursor:default; }
.ui-state-highlight { height: 2.5em; line-height: 1.2em; padding-left: 15px;}
.sortable-number { width: 30px;line-height: 1em; position: absolute;text-align: center;font-weight: bold; padding-top: 2px; padding-left: 0px; margin-left: -10px;z-index: 1000;}
.sortable-number-priority { width: 30px;float: left;line-height: 1em;text-align: center;font-weight: bold; padding-top: 5px; padding-left: 0px;}


.Oval {
  width: 24px;
  height: 24px;
  background-color: #026cdf;
  border-radius: 50%;
  color: white;
  padding-top: 5px;
}

.verifiedFanTicketIconCssId {
    color: #bfbfbf;
    transform: rotate(90deg);
}

.verifiedFanEditTextCssId {
    color: #026cdf;
}

.verifiedFanRemoveTextCssId {
    color: #d93a3a !important;
}
.verifiedFanMoneyIconCssId {
    color: #bfbfbf !important;
}

.verifiedFanServiceFeesCssId {
    line-height: 12px;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    letter-spacing: normal;
    color: #757575;
    white-space: nowrap;
}

.verifiedFanVenueProcessingFeesCssId {
    line-height: 12px;
    font-family: Averta-RegularItalic;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    letter-spacing: normal;
    color: #757575;
    white-space: nowrap;
}

.max-total__lineitemtotal {
    font-family: Averta-Bold;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
    color: #1bab1e;
}

a.removeButton:link
{
    background-color: #FFFFFF !important;
    color: #d93a3a !important;
    margin-top: 5px;
    font-weight: bold;
}

a.editButton:link
{
    background-color: #FFFFFF !important;
    color: #026cdf !important;
    font-weight: bold;
}

.max-total--request-list-container {
    padding-top: 23px;
}

.max-total--request-list-container-no-border {
    border: none !important;
    padding-top: 23px;
}
.max-total--request-list-container .max-total__label {
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}
.max-total--request-list-container .max-total__feelabel {
    font-family: Averta-Regular;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}
.max-total--request-list-container .max-total__fee {
    font-family: Averta-Regular;
    font-weight: normal;
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
}
.max-total--request-list-container .max-total__orderfees {
    font-family: Averta-Regular;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
}

.max-total--request-list-container .max-total__price {
    font-family: Averta-Bold;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
    color: #1bab1e;
}

.max-total--request-list-container .max-total__description {
    font-family: Averta-RegularItalic;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #757575;

    padding-top: 8px;
    padding-bottom: 26px;


@media screen and (max-width: 480px) {
    .shadowContainer {
      width: 343px;
      min-height: 197px;
    }

    .dashedContainer {
      width: 343px;
      height: 104px;
    }
}

@media screen and (max-width: 375px) { 
    .shadowContainer {
      width: 310px;
      min-height: 197px;
    }

    .dashedContainer {
      width: 310px;
      height: 104px;
    }
}

